Redmine - Feature #21097

Wiki customize PDF export
2015-10-29 09:32 - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Plugin Request Estimated time: 0.00 hour
Target version:

Resolution:

Description

History

#1 - 2015-10-29 09:34 - Anonymous

| wonder if there is any good plugins to customize the PDF export for wiki.

#2 - 2015-10-29 09:46 - Toshi MARUYAMA
- Category set to Wiki

#3 - 2015-10-29 09:47 - Toshi MARUYAMA

- Category changed from Wiki to Plugin Request

#4 - 2015-11-01 10:39 - Jean-Philippe Lang

- Status changed from New to Closed
